Lusgo Web Panel issues 2022 - Bug #4290

Create post > Click info icon > Make text same as apk.
09/16/2022 02:42 PM - Shubham J

Status: Closed Start date: 09/16/2022
Priority: Normal Due date:

Assignee: Krishna Chaubey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/20/2022 05:00 PM - Krishna Chaubey

- Status changed from New to Resolved

#2 - 09/21/2022 05:52 PM - Shubham J

- Status changed from Resolved to Closed
